requirements.txt 472 Bytes
Newer Older
root's avatar
root committed
1
alembic==0.9.1
2
blinker==1.3
3 4 5
certifi==14.5.14
Flask==0.10.1
Flask-Bootstrap==3.3.2.1
6 7
Flask-Login==0.2.11
Flask-Mail==0.9.1
root's avatar
root committed
8
Flask-Migrate==2.0.3
9 10 11
Flask-Script==2.0.5
Flask-SQLAlchemy==2.0
Flask-WTF==0.11
12
gunicorn==19.3.0
13 14 15
ipython==3.1.0
itsdangerous==0.24
Jinja2==2.7.3
root's avatar
root committed
16
Mako==1.0.6
17 18
MarkupSafe==0.23
Pygments==2.0.2
19
PyMySQL==0.6.6
20
pyreadline==2.0
21
pyserial==2.7
root's avatar
root committed
22
python-editor==1.0.3
23
PyYAML==3.11
root's avatar
root committed
24
readchar==0.0.8
25 26 27 28
requests==2.6.0
SQLAlchemy==1.0.0
Werkzeug==0.10.4
WTForms==2.0.2